Close

Profile: Denise Phillips

Avatar

User posts

2 years ago

Hi,  


                 We purchased this product in the past and we are currently working on upgrading NOP to 3.8 but I noticed that versions 3.6, 3.7, and 3.8 are disabled in our account.  Is this because our license is expired?  How do we download the 3.8 version of this plugin?

  Thanks for your help.